#main {
  width: 730px;
}
#main .upper {
  *zoom: 1;
  margin-bottom: 53px;
}
#main .upper:after {
  content: "";
  display: block;
  clear: both;
}

#control {
  float: left;
  margin-right: 40px;
  width: 200px;
}
#control .cover {
  margin-bottom: 15px;
}
#control .sns {
  *zoom: 1;
  margin-bottom: 20px;
}
#control .sns:after {
  content: "";
  display: block;
  clear: both;
}
#control .sns div {
  float: left;
  margin-left: 5px;
}
#control .sns div:first-child {
  margin-left: 0;
}
#control .sns .fb {
  width: 110px;
}
#control .sns .tw {
  width: 85px;
}
#control .btns {
  margin-bottom: 19px;
}
#control .btns div {
  margin-top: 10px;
}
#control .btns div:first-child {
  margin-top: 0;
}
#control .links div {
  margin-bottom: 11px;
}
#control .links div a {
  font-size: 92%;
  color: #333;
}
#control .links .message {
  padding-left: 26px;
  background-image: url(/images/common/icon_mail.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}
#control .links .review {
  padding-left: 26px;
  background-image: url(/images/common/icon_review.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

#dataTable {
  float: left;
  width: 490px;
}
#dataTable h1 {
  margin-bottom: 8px;
  font-size: 200%;
  font-weight: bold;
}
#dataTable h1 span {
  font-weight: normal;
  font-size: 75%;
}
#dataTable .tags {
  *zoom: 1;
  margin-bottom: 14px;
  margin-right: -6px;
}
#dataTable .tags:after {
  content: "";
  display: block;
  clear: both;
}
#dataTable .tags li {
  float: left;
  margin-right: 6px;
}
#dataTable .lead {
  margin-bottom: 16px;
  font-size: 117%;
}
#dataTable .info {
  margin-bottom: 24px;
  background-image: url(/images/common/bd_dotted_bk_4x1.png);
  background-repeat: repeat-x;
  background-position: 0 top;
}
#dataTable .info ul {
  *zoom: 1;
  margin-right: -20px;
}
#dataTable .info ul:after {
  content: "";
  display: block;
  clear: both;
}
#dataTable .info ul li {
  *zoom: 1;
  float: left;
  margin-right: 20px;
  padding: 15px 0;
  width: 235px;
  background-image: url(/images/common/bd_dotted_bk_4x1.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
}
#dataTable .info ul li:after {
  content: "";
  display: block;
  clear: both;
}
#dataTable .info ul li .head {
  float: left;
  width: 83px;
  font-size: 84%;
}
#dataTable .info ul li .data {
  float: left;
  width: 152px;
}
#dataTable .info ul li.c1 {
  width: 490px;
}
#dataTable .info ul li.c1 .data {
  width: 407px;
}
#dataTable .format {
  margin-bottom: 30px;
}
#dataTable .format table {
  border: 1px solid #CCC;
  width: 100%;
}
#dataTable .format table th, #dataTable .format table td {
  padding: 10px 0 10px 10px;
}
#dataTable .format table thead th {
  border-bottom: 1px solid #CCC;
}
#dataTable .format table thead th:first-child {
  color: #D36A0C;
}
#dataTable .format table tbody th {
  width: 100px;
}
#dataTable .format table tbody .cur th, #dataTable .format table tbody .cur td {
  background-color: #F8FBF9;
}
#dataTable .format table tbody .cur th {
  color: #418F5C;
}
#dataTable .shops .head {
  *zoom: 1;
  position: relative;
  border: 1px solid #CCC;
  padding: 10px 0 0 10px;
  height: 26px;
}
#dataTable .shops .head:after {
  content: "";
  display: block;
  clear: both;
}
#dataTable .shops .head h2, #dataTable .shops .head .note {
  float: left;
}
#dataTable .shops .head h2 {
  margin-right: 12px;
  font-weight: bold;
}
#dataTable .shops .head h2 span {
  font-size: 84%;
  font-weight: normal;
}
#dataTable .shops .head .btn {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 14px 13px 12px;
  cursor: pointer;
}
#dataTable .shops .head .btn:hover {
  background-color: #F6F6F6;
}
#dataTable .shops .container {
  display: none;
}
#dataTable .shops .container .inner {
  border: 1px solid #CCC;
  border-top: none;
  padding: 12px;
}
#dataTable .shops .container .inner > div {
  margin-bottom: 22px;
}
#dataTable .shops .container .sub {
  margin-bottom: 6px;
  font-size: 92%;
  font-weight: bold;
  color: #666;
}
#dataTable .shops .container .net ul {
  *zoom: 1;
  margin-top: -22px;
}
#dataTable .shops .container .net ul:after {
  content: "";
  display: block;
  clear: both;
}
#dataTable .shops .container .net ul li {
  float: left;
  height: 40px;
  margin: 22px 21px 0 0;
}
#dataTable .shops .container .stock a {
  color: #418F5C;
}
#dataTable .shops .container .stock .note {
  font-size: 92%;
  margin-top: 12px;
}

#detail .tabs {
  display: table;
  width: 729px;
  border-collapse: collapse;
}
#detail .tabs a {
  display: table-cell;
  position: relative;
  width: 146px;
  height: 31px;
  border: 1px solid #BADEC7;
  border-bottom: none;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color: #418F5C;
  background-color: #F8FBF9;
}
#detail .tabs a.cur {
  font-weight: bold;
  border-color: #DDD;
  color: #666;
  background-color: #FFF;
}
#detail .tabs a.cur:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background-color: #FFF;
}
#detail .container {
  border: 1px solid #DDD;
  padding: 36px 26px;
  font-size: 109%;
}
#detail #dtlAuthor .opusname {
  padding: 20px 0 10px;
}
#detail #dtlAuthor .opusname:first-child {
  padding-top: 0;
}
